		.ulprint{
			margin-top:15px;
			margin-bottom:2px;
			list-style:none;
		}
		.ulprint li a{
			background-color:transparent;
			text-decoration:none;
		}
		.ulprint li{
			display: inline;
			line-height:16px;
			padding-top:6px;
			padding-bottom:6px;
			padding-left:10px;
			padding-right:10px;
			border:1px solid #666666; 
			background-color:#FFFFFF;
			font-weight:bold;
			cursor:pointer;
		}
		.ulprint li:hover{
			background-color:#003399;
			color:#FFFFFF;
		}		
		
		
		.inglink{
			text-decoration:none;
		}
		.ui-tooltip, .arrow:after {
			background: #F0F0F0;
			border: 2px solid #FFFFFF;
		}
		.ui-tooltip {
			padding: 10px 20px;
			color: #333333;
			border-radius: 20px;
			font: 14px "Helvetica Neue", Sans-Serif;
			/*text-transform: capitalize;*/
			box-shadow: 0 0 7px black;
		}
		.arrow {
			width: 70px;
			height: 16px;
			overflow: hidden;
			position: absolute;
			left: 50%;
			margin-left: -35px;
			bottom: -16px;
		}
		.arrow.top {
			top: -16px;
			bottom: auto;
		}
		.arrow.left {
			left: 20%;
		}
		.arrow:after {
			content: "";
			position: absolute;
			left: 20px;
			top: -20px;
			width: 25px;
			height: 25px;
			box-shadow: 6px 5px 9px -9px black;
			-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
		}
		.arrow.top:after {
			bottom: -20px;
			top: auto;
		}
		.well {
			box-shadow: 0 0 10px rgba(0,0,0,0.3);
			border: 2px solid;
		    border-radius: 10px;
			padding:10px;
			display:none;
			margin:1em;
		}
		
		div.hmenu ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			padding:4px;
		}
		div.hmenu ul li {
			display: inline;
			line-height:16px;
			padding-right:30px;
		}